{
  "ServerOverviewClient": {
    "p_816-881_Totalservers": "伺服器總數",
    "p_1610-1676_Onlineservers": "在線伺服器",
    "p_2532-2599_Offlineservers": "離線伺服器",
    "p_3463-3530_Totalbandwidth": "總流量"
  },
  "ServerListClient": {
    "error_message": "請檢查您的環境變數並檢查伺服器控制台",
    "defaultTag": "全部"
  },
  "ServerCard": {
    "CPU": "CPU",
    "Mem": "記憶體",
    "STG": "儲存",
    "Upload": "上傳",
    "Download": "下載",
    "Offline": "離線"
  },
  "ServerCardPopover": {
    "System": "系統",
    "CPU": "CPU",
    "Mem": "記憶體",
    "STG": "儲存",
    "Swap": "虛擬記憶體",
    "Network": "網路",
    "Load": "負載",
    "Online": "在線時間",
    "Offline": "離線"
  },
  "NetworkChartClient": {
    "avg_delay": "延遲",
    "chart_fetch_error_message": "獲取網絡數據失敗，請檢查是否開啟服務端監控"
  },
  "NetworkChart": {
    "ServerMonitorCount": "個監測服務"
  },
  "ThemeSwitcher": {
    "Light": "亮色",
    "Dark": "暗色",
    "System": "系統"
  },
  "Footer": {
    "p_146-598_Findthecodeon": "程式碼開源",
    "a_303-585_GitHub": "GitHub",
    "section_607-869_2020": "© 2020-",
    "a_800-850_Hamster1963": "@Hamster1963"
  },
  "Header": {
    "p_1079-1199_Simpleandbeautifuldashbo": "簡單美觀的儀錶板"
  },
  "Overview": {
    "p_2277-2331_Overview": "👋 概覽",
    "p_2390-2457_wherethetimeis": "當前時間"
  },
  "NotFoundPage": {
    "h1_490-590_404NotFound": "404 未找到",
    "p_601-665_TARDISERROR": "TARDIS 錯誤！",
    "Link_676-775_Doctor": "Doctor？"
  }
}
